cURL
curl --request GET \ --url https://staging-api.getpartna.com/v4/transfer/details \ --header 'x-api-key: <api-key>' \ --header 'x-api-user: <api-key>'
{ "data": { "UTCTimestamp": "2025-08-22T14:40:00Z", "amount": 5000, "creditAccount": "chang", "creditUser": "chang", "currency": "USD", "debitAccount": "credit", "debitUser": "admin", "status": "completed", "timestamp": 1755873600, "transactionReference": "a128185d297ea506e0555f1ceeeca67c", "transactionType": "Transfer" }, "message": "success" }
Get single transaction by reference.
Documentation IndexFetch the complete documentation index at: https://docs.getpartna.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
Use this file to discover all available pages before exploring further.
get transfer details ok
Show child attributes
Was this page helpful?